메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Adobe 제품군 보안 업데이트 권고
작성일 20.09.11
파일첨부 A3-AEGIS-20200910-01 [MIDDLE] Adobe 제품군 보안 업데이트 권고.pdf
□ 개요
 o Adobe 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표[1]
 o 낮은 버전을 사용중인 이용자는 제조사 홈페이지를 참고하여 최신 버전으로 업데이트 권고
 
□ 설명
 o Adobe Experience Manager에서 입력값 검증이 미흡하여 발생하는 Stored XSS 취약점(CVE-2020-9732) 등 11개 [2]
 o Adobe Framemaker에서 메모리 경계값을 벗어난 읽기로 인해 발생하는 임의코드실행 취약점(CVE-2020-9726) 등 2개 [3]
 o Adobe InDesign에서 메모리 충돌로 인해 발생하는 임의코드실행 취약점(CVE-2020-9727) 등 5개 [4]
 
□ 영향을 받는 버전 및 제품
제품명 플랫폼 영향받는 버전 해결 버전
Adobe Experience Manager 모든 플랫폼 6.5.5.0 및 이전 버전 6.5.6.0
6.4.8.1 및 이전 버전 6.4.8.2
6.3.3.8 및 이전 버전 -
6.2 SP1-CFP20 및 이전 버전 -
AEM Forms add-on Service Pack 5
(AEM 6.5.5.0)
Service Pack 6
(AEM 6.5.6.0)
Service Pack 8
(AEM 6.4.8.1)
Service Pack 8
(AEM 6.4.8.2)
Adobe Framemaker 윈도우즈 2019.0.6 및 이전 버전 2019.0.7
Adobe InDesign 윈도우즈, macOS 15.1.1 및 이전 버전 15.1.2
 ※ 하단의 Adobe 홈페이지의 “Solution” 항목을 참고하여 업데이트 수행
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://helpx.adobe.com/security.html
[2] https://helpx.adobe.com/security/products/experience-manager/apsb20-56.html
[3] https://helpx.adobe.com/security/products/framemaker/apsb20-54.html
[4] https://helpx.adobe.com/security/products/indesign/apsb20-52.html


□ 작성 : 침해사고분석단 취약점분석팀
이전글 랜섬웨어 감염에 대비한 기업의 보안점검 권고
다음글 MS 9월 보안 위협에 따른 정기 보안 업데이트 권고